columnSuffix: pyymxznj
handle: phone
instructions: null
name: 'Telefono numeris'
searchable: false
settings:
  decimals: 0
  defaultValue: null
  max: null
  min: null
  prefix: '+370'
  previewCurrency: null
  previewFormat: none
  size: 8
  step: null
  suffix: null
translationKeyFormat: null
translationMethod: none
type: craft\fields\Number
